<!DOCTYPE html>
<html>
    <head>
        <title>Download Page</title>
    </head>
    <body>
        <h1>Project Section</h1>

        <p>
            <a href="../../index.html"> | Home  </a>
            <a href="../../contacts.html"> | Contacts  </a>
            | Projects
       </p>

         <ul>
            <a href="../project1/project1.html"><li> Project 1 </li></a>
            <li> Project 2: Is 70% Complete </li>
         </ul>
    </body>
</html>